body,
    div,
    dl,
    dt,
    dd,
    ul,
    ol,
    li,
    h1,
    h2,
    h3,
    h4,
    h5,
    h6,
    pre,
    code,
    form,
    fieldset,
    legend,
    input,
    textarea,
    p,
    blockquote,
    th,
    td {
    margin:0;
    padding:0;
    }
    table {
    border-collapse:collapse;
    border-spacing:0;
    }
    fieldset,
    img {
    border:0;
    }
    /*
    TODO think about hanlding inheritence differently, maybe letting IE6 fail a bit...
    */
    address,
    caption,
    cite,
    code,
    dfn,
    em,
    strong,
    th,
    var {
    font-style:normal;
    font-weight:normal;
    }
    ol,
    ul {
    list-style:none;
    }
    caption,
    th {
    text-align:left;
    }
    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
    font-size:100%;
    font-weight:normal;
    }
    q:before,
    q:after {
    content:'';
    }
    abbr,
    acronym {
    border:0;
    font-variant:normal;
    }
    /* to preserve line-height and selector appearance */
    sup {
    vertical-align:text-top;
    }
    sub {
    vertical-align:text-bottom;
    }
    input,
    textarea,
    select {
    font-family:inherit;
    font-size:inherit;
    font-weight:inherit;
    }
    /*to enable resizing for IE*/
    input,
    textarea,
    select {
    *font-size:100%;
    }
    /*because legend doesn't inherit in IE */
    legend {
    color:#000;
    }
.clearfix:after {
content: " ";
 display: block;
 visibility: hidden;
 clear: both;
 height: 0.1px;
 font-size: 0.1em;
 line-height: 0;
 }
* html .clearfix {
 display: inline-block;
 }
/* no ie mac \*/
 * html .clearfix {
 height: 1%;
}
.clearfix {
 display: block;
 } /* */
doby{
font:normal 13px arial, helvetica, hirakakupro-w3, osaka, "ms pgothic", sans-serif;
color:#000;
background-color:#F0F0F0;
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
a{
color: #FF9307;
outline: medium none;
text-decoration: none !important;
}
#header,#main-navigation,homepage-image,#main,#headnavi,#footer{
width:960px;
margin: 0 auto;
position: relative;
}
#header{
height: 80px;
border-bottom: 4px solid #000D92;
margin-bottom: 15px;
 padding-bottom: 10px;
}
#main-navigation{
}
#homepage-image{
width:960px;
margin:25px auto;
}
#main{
margin-bottom: 25px;
}
#headnavi{
margin: 25px 0;
}
#content{
float: right;
width: 640px;
overflow:hidden;
}
#side{
float: left;
width: 285px;
}
#footer{
background-color: #086A24;
}
#header-name{
}
#main-navigation ul li{
border-right: 1px solid #999999;
float: left;
padding-left: 15px;
padding-right: 15px;
}
#main-navigation ul li.first{
border-left: 1px solid #999999;
}
.side-menu{
margin-bottom: 15px;
}
#news{
position: relative;
}
.pickup-news-midashi{
color: #444;
background-color: #CCC;
line-height: 36px;
padding-left: 15px;
position: relative;
border:1px #ccc solid;
-webkit-border-radius: 4px 4px 0 0;
-moz-border-radius: 4px 4px 0 0;
border-radius: 4px 4px 0 0;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fff), to(#ccc));
background: -webkit-linear-gradient(#FFFFFF, #EEEEEE 75%, #D9D9D9);
background: -moz-linear-gradient(#FFFFFF, #EEEEEE 75%, #D9D9D9);
background: -ms-linear-gradient(#FFFFFF, #EEEEEE 75%, #D9D9D9);
background: -o-linear-gradient(#FFFFFF, #EEEEEE 75%, #D9D9D9);
background: linear-gradient(#FFFFFF, #EEEEEE 75%, #D9D9D9);
-pie-background: linear-gradient(#FFFFFF, #EEEEEE 75%, #D9D9D9);
behavior: url("http://www.jsfws.info/PIE.htc");
}
.pickup-news-midashi h3{
font-weight: bold;
}
.rss-top{
position: absolute;
right: 15px;
top: 10px;
width: 18px;
}
#news-content{
border-bottom: 1px solid #CCC;
border-left: 1px solid #CCC;
border-right: 1px solid #CCC;
}
#news #news-content #news-content-inner{
padding: 15px;
}
.news-list{
border-bottom: 1px dotted #CCCCCC;
margin-bottom: 15px;
padding-bottom: 5px;
}
.news-title{
float:right;
width: 490px;
}
.news-date{
float:left;
width: 110px;
}
#footer-menu{
padding-bottom: 25px;
padding-top: 25px;
}
#footer-menu a{
color:#fff;
}
#footer-menu ul li{
border-left: 1px solid #FFF;
float: left;
padding-left: 15px;
padding-right: 15px;
}
#footer-menu ul li.first{
border-left: 1px solid #FFF;
}
#copyrights{
color:#fff;
padding-bottom: 5px;
padding-top: 5px;
text-align: center;
}
#copyrights a{
color:#fff;
}
.pkg, #content-inner, .comments-open label, .contact-form label{
display:block;
}
#comment-author, #comment-email, #comment-url, #comment-text{
width:80%
}
#blognext{
}
.content-nav{
}
#mailformcss3 textarea,#mailformcss3 input,#mailformcss3 select{
border:1px solid #ccc;
border-top:1px solid #aaa;
border-left:1px solid #aaa;
position: relative;
border-radius: 4px;
-webkit-border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
background: #EEEEEE;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#EEEEEE), to(#ffffff));
background: -webkit-linear-gradient(#EEEEEE, #ffffff);
background: -moz-linear-gradient(#EEEEEE, #ffffff);
background: -ms-linear-gradient(#EEEEEE, #ffffff);
background: -o-linear-gradient(#EEEEEE, #ffffff);
background: linear-gradient(#EEEEEE, #ffffff);
-pie-background: linear-gradient(#EEEEEE, #ffffff);
behavior: url("http://www.jsfws.info/PIE.htc");
}
.pe-body{
margin-bottom:25px;
}
h2#pagetitle,h2.pagetitle{
font-size: 18px;
font-weight: bold;
}
.side-title{
color: #FFF;
background-color: #086A24;
font-weight: bold;
line-height: 36px;
padding-left: 15px;
margin-bottom: 5px;
}
#comments-open-data input,#comments-open-text textarea{
border:1px solid #ccc;
border-top:1px solid #aaa;
border-left:1px solid #aaa;
position: relative;
border-radius: 4px;
-webkit-border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
background: #EEEEEE;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#EEEEEE), to(#ffffff));
background: -webkit-linear-gradient(#EEEEEE, #ffffff);
background: -moz-linear-gradient(#EEEEEE, #ffffff);
background: -ms-linear-gradient(#EEEEEE, #ffffff);
background: -o-linear-gradient(#EEEEEE, #ffffff);
background: linear-gradient(#EEEEEE, #ffffff);
-pie-background: linear-gradient(#EEEEEE, #ffffff);
behavior: url("http://www.jsfws.info/PIE.htc");
}
#comments-open-data input,#mailformcss3 input{
height:21px;
}
.mailform-b input,.mailform-b textarea{
width:98%;
}
.comments-open-content div.clearfix{
margin-bottom:5px;
}
.mailform-b{
    border-bottom: 1px solid #EEEEEE;
    margin-bottom: 10px;
}
#mailformcss3 .mailformlabel{
float: left;
height: 24px;
line-height: 24px;
width: 210px;
}
#mailformcss3 .mailforminputarea{
float:right;
width: 420px;
}
#pcsp{
width:960px;
text-align: center;
font-size: 25px;
font-weight: 700;
margin-left: auto;
margin-right: auto;
margin-top: 40px;
margin-bottom: 40px;
}
#pcsp a{
display:block;
padding-top:5px;
padding-bottom:5px;
text-decoration:none;
background-image: -moz-linear-gradient(center top , #FDFDFD, #EEEEEE);
box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
border-bottom-left-radius: 1em;
border-bottom-right-radius: 1em;
border-top-left-radius: 1em;
border-top-right-radius: 1em;
border-width:1px;
border-style:solid;
border-color:#999999;
}
#pcsp a:active{
background-image: -moz-linear-gradient(center top , #EDEDED, #DADADA);
}
#topimages{
margin-bottom:25px;
}